body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #999;
	text-align: left;
	vertical-align: top;
	background-image: url(../imagenes/cabezoteFondoBodyREP.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	margin: 0px;
}
a.deBloque:link, a.deBloque:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #004578;
	text-decoration: none;
}
a.deBloque:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #85911A;
	text-decoration: none;
}
a.deCreditos:link, a.deCreditos:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #322701;
	text-decoration: none;
}
a.deCreditos:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
a.deMigas:link, a.deMigas:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #2D1671;
	text-decoration: none;
}
a.deMigas:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #F8C301;
	text-decoration: none;
}
a.deResumenes:link, a.deResumenes:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	text-decoration: none;
}
a.deResumenes:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #999;
	text-decoration: none;
}
a.deMasInfo:link, a.deMasInfo:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #333;
	text-decoration: none;
	font-weight: bold;
}
a.deMasInfo:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #F60;
	text-decoration: none;
}
a.deMasInfo2:link, a.deMasInfo2:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #F30;
	text-decoration: none;
}
a.deMasInfo2:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
a.deMasInfo3:link, a.deMasInfo3:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
a.deMasInfo3:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #FF0000;
	text-decoration: none;
}
a.deMasInfo4:link, a.deMasInfo4:visited {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}
a.deMasInfo4:hover {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #999;
	text-decoration: none;
}
.tablaPrincipal {
	text-align: left;
	vertical-align: top;
	width: 100%;
	background-image: url(../imagenes/pieFondoBodyREP.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.tablaPrincipal2 {
	background-image: url(../imagenes/cabezoteFondoBody.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	vertical-align: top;
	width: 100%;
}
.tablaPrincipal3 {
	background-image: url(../imagenes/pieFondoBody.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: left;
	vertical-align: top;
	width: 100%;
	padding-top: 10px;
	padding-right: 90px;
	padding-bottom: 20px;
	padding-left: 90px;
}
.tablaGeneral100 {
	text-align: left;
	vertical-align: top;
	width: 100%;
}

.tablaIZQ {
	text-align: left;
	vertical-align: top;
	width: 25%;
}
.tablaCentro {
	text-align: left;
	vertical-align: top;
	width: 55%;
	padding-right: 25px;
	padding-left: 25px;
}
.tablaCentroAB {
	text-align: left;
	vertical-align: top;
	width: 75%;
	padding-right: 25px;
	padding-left: 25px;
}
.tablaDER {
	text-align: left;
	vertical-align: top;
	width: 20%;
	padding-top: 20px;
	padding-bottom: 20px;
}
.tablaTitulo1 {
	background-image: url(../imagenes/lineaArribaREP.gif);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: center;
	vertical-align: top;
	width: 100%;
	background-color: #F4F4F4;
}
.tablaTitulo2 {
	background-image: url(../imagenes/formaTituloArribaConetenidoCentroREP.gif);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: left;
	vertical-align: top;
	width: 100%;
}
.tablaTitulo2a {
	background-image: url(../imagenes/esquinaLineaArribaContenido.gif);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: left;
	vertical-align: top;
	width: 100%;
}
.tablaTitulo2aContenido {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	background-image: url(../fotos/Image/contenidos/formaTituloArribaConetenidoCentro.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	text-align: left;
	vertical-align: middle;
	height: 35px;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}


.tablaTitulo3 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #333;
	text-align: center;
	vertical-align: middle;
	width: 100%;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666;
}
.tablaContenido1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	background-color: #F4F4F4;
	text-align: left;
	vertical-align: top;
	width: 100%;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 25px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #AAAAAA;
}
.tablaContenido2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #666;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	width: 99%;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #AAA;
}
.tablaContenido2a {
	width: 20px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #AAA;
}
.tablaContenido2b {
	width: 99%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #AAA;
	border-left-color: #AAA;
}
.tablaContenido2c {
	text-align: right;
	vertical-align: bottom;
	width: 20px;
}
.tablaContenido3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	text-align: left;
	vertical-align: top;
	width: 100%;
	padding-top: 5px;
	padding-bottom: 8px;
}
.tablaSombra1 {
	text-align: center;
	vertical-align: top;
	width: 100%;
	padding-bottom: 8px;
}
.tablaSombra {
	text-align: left;
	vertical-align: top;
	width: 100%;
	padding-bottom: 20px;
}
.tablaFoto {
	padding: 5px;
	border: 1px solid #666;
}





.tablaFechaBuscar {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #604A02;
	text-align: right;
	vertical-align: top;
	width: 100%;
	padding-bottom: 80px;
}
.tablaContenidoGeneral {
	background-color: #FFF;
	background-image: url(../imagenes/pieFiguraREP.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	text-align: left;
	vertical-align: top;
	width: 100%;
}
.tablaContenidoGeneral2 {
	background-image: url(../imagenes/pieFigura.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	text-align: left;
	vertical-align: top;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 40px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}

.tablaCabezote {
	background-image: url(../imagenes/esqSupREP.png);
	background-repeat: repeat-x;
	background-position: left top;
	text-align: left;
	vertical-align: top;
	width: 100%;
}
.tablaCabezote2 {
	background-image: url(../imagenes/esqSupDer.png);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: left;
	vertical-align: top;
	width: 100%;
}
.tablaCreditos {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #856805;
	text-align: right;
	vertical-align: middle;
	width: 100%;
	padding-top: 27px;
	padding-right: 16px;
	padding-bottom: 6px;
}
.tablaBotonesAbajo {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #333;
	text-align: center;
	vertical-align: middle;
	width: 100%;
}

.tablaSombraDerechaArriba {
	text-align: right;
	vertical-align: top;
	width: 100%;
}
.tablaSombraDerechaAbajo {
	text-align: right;
	vertical-align: top;
	width: 100%;
}
.tablaDerechaSombreada {
	background-image: url(../imagenes/fondoDerechaREP.jpg);
	background-repeat: repeat-y;
	background-position: right top;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	width: 100%;
}
.titulo1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
}
.titulo2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #F30;
}
.titulo3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #333;
}
.titulo4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #333;
}

.tablaVideo70 {
	text-align: left;
	vertical-align: top;
	padding: 8px;
	width: 70%;
}
.tablaVideo30 {
	text-align: left;
	vertical-align: top;
	padding: 8px;
	width: 30%;
}
.tablaTituloVideo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #D9B011;
	background-color: #333;
	text-align: left;
	vertical-align: middle;
	padding: 5px;
	width: 75%;
}
.tablaBotonesAmplirVideo {
	text-align: right;
	vertical-align: middle;
	padding: 5px;
	width: 25%;
	background-color: #CCC;
}
.tablaComentarioVideoDer {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	background-color: #F3D564;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	width: 100%;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #333333;
}
.tablaVideoThumbDer {
	text-align: left;
	vertical-align: top;
	padding: 5px;
	background-color: #EFEFEF;
}
.tablaComentariosVideos1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	background-color: #EBEBEB;
	text-align: left;
	vertical-align: middle;
	padding: 5px;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.tablaSubtituloComentarioVideo {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	width: 100%;
	font-weight: bold;
	background-color: #F4F4F4;
}
.tablaDescripcionVideo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}
.tablaComentariosVideos4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #666666;
	text-align: left;
	vertical-align: middle;
	padding: 4px;
	width: 100%;
}
.tablaComentariosVideos6 {
	text-align: left;
	vertical-align: top;
	padding: 5px;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.tablaCarroProducto1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #9BC839;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 30%;
}
.tablaCarroProducto2 {
	background-color: #3BA100;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 30%;
}
.tablaCarroProducto3 {
	background-color: #208600;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 30%;
}
.tablaCarroProducto4 {
	background-color: #FFF;
	text-align: right;
	vertical-align: top;
	padding: 5px;
	width: 30%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #060;
}
.tablaCarroProducto5 {
	background-color: #F60;
	padding: 5px;
	width: 30%;
}
.tablaCarroReferencia1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #9BC839;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 30%;
}
.tablaCarroReferencia2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #3BA100;
	text-align: left;
	vertical-align: middle;
	padding: 5px;
	width: 30%;
}
.tablaCarroReferencia3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #208600;
	text-align: left;
	vertical-align: middle;
	padding: 5px;
	width: 30%;
}
.tablaCarroReferencia4 {
	background-color: #FFF;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	width: 30%;
}
.tablaCarroReferencia5 {
	background-color: #F60;
	padding: 5px;
	width: 30%;
}
.tablaCarroCantidad1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #9BC839;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 5%;
}
.tablaCarroCantidad2 {
	background-color: #3BA100;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 5%;
}
.tablaCarroCantidad3 {
	background-color: #208600;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 5%;
}
.tablaCarroCantidad4 {
	background-color: #FFF;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 5%;
}
.tablaCarroCantidad5 {
	background-color: #F60;
	padding: 5px;
	width: 5%;
}
.tablaCarroPrecio1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #9BC839;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 10%;
}
.tablaCarroPrecio2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0;
	background-color: #3BA100;
	text-align: right;
	vertical-align: middle;
	padding: 5px;
	width: 10%;
}
.tablaCarroPrecio3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0;
	background-color: #208600;
	text-align: right;
	vertical-align: middle;
	padding: 5px;
	width: 10%;
}
.tablaCarroPrecio4 {
	background-color: #FFF;
	padding: 5px;
	width: 10%;
}
.tablaCarroPrecio5 {
	background-color: #F60;
	padding: 5px;
	width: 10%;
}
.tablaCarroRemover1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #9BC839;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 5%;
}
.tablaCarroRemover2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0;
	background-color: #3BA100;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 5%;
}
.tablaCarroRemover3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0;
	background-color: #208600;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 5%;
}
.tablaCarroRemover4 {
	background-color: #FFF;
	padding: 5px;
	width: 5%;
}
.tablaCarroRemover5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
	background-color: #F60;
	text-align: right;
	vertical-align: middle;
	padding: 5px;
	width: 5%;
}
.tablaCarroTotal1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #9BC839;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 20%;
}
.tablaCarroTotal2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #3BA100;
	text-align: right;
	vertical-align: middle;
	padding: 5px;
	width: 20%;
}
.tablaCarroTotal3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	background-color: #208600;
	text-align: right;
	vertical-align: middle;
	padding: 5px;
	width: 20%;
}
.tablaCarroTotal4 {
	background-color: #FFF;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 20%;
}
.tablaCarroTotal5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #F30;
	text-align: right;
	vertical-align: middle;
	padding: 5px;
	width: 20%;
}
.tablaCarroGeneralAbajo {
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 100%;
}
.tablaDatosCliente1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0;
	text-align: right;
	vertical-align: top;
	width: 25%;
}
.tablaDatosCliente2 {
	text-align: left;
	vertical-align: top;
	width: 75%;
}
.tablaAgendaDia1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFDD3E;
	background-color: #002F00;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	width: 5%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.tablaAgendaDia2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0;
	text-align: right;
	vertical-align: top;
	padding: 5px;
	width: 5%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #002F00;
	background-color: #008000;
}
.tablaAgendaDia3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0;
	background-color: #050;
	text-align: right;
	vertical-align: top;
	padding: 5px;
	width: 5%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #002F00;
}
.tablaAgendaDisponibilidad1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFDD3E;
	background-color: #002F00;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 15%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaAgendaDisponibilidad2 {
	background-color: #CFF;
	padding: 5px;
	width: 15%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #002F00;
}
.tablaAgendaDisponibilidad2A {
	padding: 5px;
	width: 15%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #002F00;
	background-image: url(../imagenes/agendaFiguraMantenimientoREP.gif);
	background-position: left top;
}
.tablaAgendaDisponibilidad3 {
	background-image: url(../imagenes/agendaFiguraReservadoREP.gif);
	background-position: left top;
	padding: 5px;
	width: 15%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #002F00;
}
.tablaAgendaSalon1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFDD3E;
	background-color: #002F00;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 20%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaAgendaSalon2 {
	background-color: #FFF;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 20%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #002F00;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #002F00;
}
.tablaAgendaSalon3 {
	background-color: #FFF;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 20%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #002F00;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #002F00;
}
.tablaAgendaHorario1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFDD3E;
	background-color: #002F00;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 20%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaAgendaHorario2 {
	background-color: #FFF;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 20%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #002F00;
}
.tablaAgendaHorario3 {
	background-color: #FFF;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 20%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #002F00;
}
.tablaAgendaObservacion1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFDD3E;
	background-color: #002F00;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 40%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaAgendaObservacion2 {
	background-color: #FFF;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 40%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #002F00;
}
.tablaAgendaObservacion3 {
	background-color: #FFF;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 40%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #002F00;
}
.tablaForoDiscusion1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-image: url(../imagenes/foroEsqSupIzq.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #8EBF2F;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 40%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.tablaForoDiscusion2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	background-color: #FF0;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	width: 40%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaForoDiscusion3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	background-color: #FFFF93;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	width: 40%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaForoTema1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #8EBF2F;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 40%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaForoTema2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	background-color: #FF0;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 40%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaForoTema3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	background-color: #FFFF93;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 40%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaForoNumero1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #8EBF2F;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 10%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaForoNumero2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	background-color: #FF0;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 10%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaForoNumero3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	background-color: #FFFF93;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 10%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaForoMensajes1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #8EBF2F;
	background-image: url(../imagenes/foroEsqSupDer.gif);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 10%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.tablaForoMensajes2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	background-color: #FF0;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 10%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaForoMensajes3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	background-color: #FFFF93;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 10%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaForoDiscusion1A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-image: url(../imagenes/foroEsqSupIzq.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #8EBF2F;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 40%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.tablaForoDiscusion2A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	background-color: #FF0;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	width: 40%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaForoDiscusion3A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000;
	background-color: #FFFF93;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	width: 40%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaForoAutor1A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #8EBF2F;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 20%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaForoAutor2A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	background-color: #FF0;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 20%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaForoAutor3A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	background-color: #FFFF93;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 20%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaForoRespuesta1A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #8EBF2F;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 5%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaForoRespuesta2A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	background-color: #FF0;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 5%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaForoRespuesta3A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	background-color: #FFFF93;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 5%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaForoLecturas1A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #8EBF2F;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 5%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaForoLecturas2A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	background-color: #FF0;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 5%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaForoLecturas3A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	background-color: #FFFF93;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 5%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaForoMensajes1A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	background-color: #8EBF2F;
	background-image: url(../imagenes/foroEsqSupDer.gif);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 30%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.tablaForoMensajes2A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	background-color: #FF0;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 30%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaForoMensajes3A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #666;
	background-color: #FFFF93;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 30%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaForoCategorias4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-color: #415816;
	text-align: left;
	vertical-align: middle;
	padding: 5px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}
.tablaForoGeneral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-align: center;
	vertical-align: middle;
	padding: 8px;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F30;
}
.tablaForoTituloGeneral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000;
}
.tablaForoTemaNuevo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	background-color: #D9AD00;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	width: 100%;
}
.tablaLogueoCompras {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	vertical-align: top;
	padding: 10px;
	width: 50%;
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #FFF;
}
.tablaLogueoPuntos {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	vertical-align: top;
	padding: 10px;
	width: 50%;
}


.tablaLogueoUsuario {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
	background-color: #F7F7F7;
	text-align: left;
	vertical-align: top;
	width: 40%;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 15px;
	padding-left: 8px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999;
}
.tablaLogueoBotonesGenerales {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-align: right;
	vertical-align: top;
	padding: 8px;
	width: 60%;
}

.tablaLogueoIconosGenerales {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFF;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 33%;
}
.tablaLogueoID1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0;
	background-image: url(../fotos/Image/contenidos/zonaLogueoEsqSupDerGeneral.gif);
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #59003D;
	padding: 5px;
	width: 3%;
}
.tablaLogueoID2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-color: #C60086;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 3%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaLogueoID3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-color: #790052;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 3%;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}
.tablaLogueoArchivo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0;
	background-color: #59003D;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 5%;
}
.tablaLogueoArchivo2 {
	background-color: #FFF;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 5%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #42002D;
	border-bottom-color: #42002D;
	border-left-color: #42002D;
}
.tablaLogueoArchivo3 {
	background-color: #FFF;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 5%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #42002D;
	border-bottom-color: #42002D;
	border-left-color: #42002D;
}
.tablaLogueoTitulo1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0;
	background-color: #59003D;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 38%;
}
.tablaLogueoTitulo2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-color: #C60086;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	width: 38%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaLogueoTitulo3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-color: #790052;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	width: 38%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaLogueoContenido1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0;
	background-color: #59003D;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 38%;
}
.tablaLogueoContenido2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-color: #C60086;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	width: 38%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaLogueoContenido3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-color: #790052;
	text-align: left;
	vertical-align: top;
	padding: 5px;
	width: 38%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaLogueoFecha1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0;
	background-color: #59003D;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 8%;
}
.tablaLogueoFecha2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-color: #C60086;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 8%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaLogueoFecha3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-color: #790052;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 8%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaLogueoEditar1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FF0;
	background-color: #59003D;
	background-image: url(../fotos/Image/contenidos/zonaLogueoEsqSupIzqGeneral.gif);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	width: 8%;
}
.tablaLogueoEditar2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-color: #C60086;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 8%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaLogueoEditar3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	background-color: #790052;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	width: 8%;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
}
.tablaLogueoGeneral {
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}
.tablaLogueoFormularioGeneral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #550039;
	background-color: #FFF;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	width: 100%;
	border: 1px solid #550039;
}
.tablaDownloadTitulo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	background-color: #F30;
	text-align: left;
	vertical-align: middle;
	padding: 5px;
	width: 100%;
	text-transform: uppercase;
}
.tablaDownloadTituloGeneral {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000;
}
.tablaDownloadContenido {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-align: left;
	vertical-align: top;
	padding: 8px;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #F30;
}
.tablaDownloadPaginacion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #333;
	text-align: center;
	vertical-align: middle;
	padding: 8px;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #F30;
}
